# #-#-#-#-#  it-upstream.po (gdk-pixbuf)  #-#-#-#-#
# This is the Italian locale definition for gdk-pixbuf
# Based on GTK+ translation
# Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2012, 2013, 2014, 2015 Free Software Foundation, Inc.
# Copyright (C) 2016, 2017 Free Software Foundation, Inc.
# Tristan Tarrant <ttarrant@etnoteam.it>, 1999.
# Christopher Gabriel <cgabriel@gnu.org>, 2000, 2001, 2002.
# Alessio Dessì <alessiodessi@tiscali.it>, 2003, 2004, 2005, 2006, 2007.
# Luca Ferretti <lferrett@gnome.org>, 2007, 2008, 2009, 2010, 2012.
# Milo Casagrande <milo@milo.name>, 2012, 2013, 2014, 2015, 2016, 2017.
#
# #-#-#-#-#  it-downstream.po (gdk-pixbuf)  #-#-#-#-#
# This is the Italian locale definition for gdk-pixbuf
# Based on GTK+ translation
# Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2012, 2013, 2014, 2015 Free Software Foundation, Inc.
# Copyright (C) 2016 Free Software Foundation, Inc.
# Tristan Tarrant <ttarrant@etnoteam.it>, 1999.
# Christopher Gabriel <cgabriel@gnu.org>, 2000, 2001, 2002.
# Alessio Dessì <alessiodessi@tiscali.it>, 2003, 2004, 2005, 2006, 2007.
# Luca Ferretti <lferrett@gnome.org>, 2007, 2008, 2009, 2010, 2012.
# Milo Casagrande <milo@milo.name>, 2012, 2013, 2014, 2015, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gdk-pixbuf\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gdk-"
"pixbuf&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:20+0200\n"
"PO-Revision-Date: 2016-02-18 14:11+0100\n"
"Last-Translator: Milo Casagrande <milo@milo.name>\n"
"Language-Team: Italian <tp@lists.linux.it>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  it-upstream.po (gdk-pixbuf)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Poedit 2.0beta2\n"
"#-#-#-#-#  it-downstream.po (gdk-pixbuf)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Poedit 1.8.7\n"

#: ../gdk-pixbuf/io-tga.c:522
#, fuzzy
msgid "Pseudocolor image does not contain a colormap"
msgstr ""
"#-#-#-#-#  it-upstream.po (gdk-pixbuf)  #-#-#-#-#\n"
"L'immagine in falsi colori non contiene una colormap\n"
"#-#-#-#-#  it-downstream.po (gdk-pixbuf)  #-#-#-#-#\n"
"L'immagine in falsi colori non contiene una mappa colore"
